uuid: 8b7ac35e-6dc0-460d-9770-898711da461e
langcode: cs
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 9mxo86dMII5OxkHl4mbe2l4AgQloOXuErOte57BU9IY
id: sex_icao
label: 'Sex - International Civil Aviation Organization (ICAO)'
category: Demographic
likert: false
options: |
  M: Male
  F: Female
  X: Unspecified
